./security/php-ssh2-0, PHP bindings to the functions of libssh2

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.13, Package name: php56-ssh2-0.13, Maintainer: filip

Provides bindings to the functions of libssh2 which implements
the SSH2 protocol.

This package is for compatibility with PHP 5.6 only.


Required to run:
[lang/php56]

Required to build:
[pkgtools/cwrappers]

Master sites:


Version history: (Expand)


CVS history: (Expand)


   2017-12-19 11:04:06 by Jaromir Dolecek | Files touched by this commit (3) | Package updated
Log message:
reimport php-ssh2 as php-ssh2-0, to prepare for update of php-ssh2 to newer \ 
version which doesn't support PHP 5.6 any more